import { ErrorMessage, Field, Form } from 'vee-validate';

export default defineNuxtPlugin((nuxtApp) => {
    nuxtApp.vueApp.component('VeeError', ErrorMessage);
    nuxtApp.vueApp.component('VeeField', Field);
    nuxtApp.vueApp.component('VeeForm', Form);
});
